session-id: voip-fe2783c40a-20130401_150659
Task 11991: You want to find a cheap restaurant and it should be in the east part of town. You want to know the phone number and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: What part of town do you have in mind?
user: cheap
system: Let me confirm , You are looking for a restaurant in the cheap price range right?
user: yes
system: zizzi cambridge is in the cheap price range
user: east
system: zizzi cambridge is a great restaurant
user: east
system: the missing sock is a nice place in the east of town and the prices are cheap
user: phone number
system: The phone number of the missing sock is 01223 812660 .
user: unintelligible
system: Sorry but there is no other restaurant in the cheap price range and the east of town
user: what type of food do they serve
system: the missing sock serves international food
user: noise
system: Sorry but there is no other restaurant in the cheap price range and the east of town
user: thank you good bye
system: the missing sock is a nice place in the east of town and the prices are cheap
user: noise
system: Sorry but there is no other restaurant in the cheap price range and the east of town
user: thank you good bye
